"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.skipMiddleware = void 0;
const actions_1 = require("./actions");
const skipMiddleware = function () {
    return function (next) {
        return function (action) {
            if (action === actions_1.SKIP) {
                return action;
            }
            return next(action);
        };
    };
};
exports.skipMiddleware = skipMiddleware;
